EDIT - bug #3804

E+M import Person titles contain Object.toSting() representations
10/17/2013 04:35 PM - Andreas Kohlbecker

Status: Resolved Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: Euro+Med Migration

Severity: normal Found in Version:

Description

for example the user dr (Dominik Rdpert) is now named as Person#0<2e86dcfe-25fb-417c-ba5d-6b5739b11df5> in the last import
this was correct

History

#1 - 01/16/2014 03:33 PM - Andreas Kohlbecker
- Keywords set to Euro+Med,Migration

- Target version changed from Euro+Med Migration to cdmlib RELEASE 3.3.0

moving resolved tickets to release milestone

#2 - 01/21/2014 01:23 PM - Andreas Kohlbecker
- Target version changed from cdmlib RELEASE 3.3.0 to Euro+Med Migration

moving open tickets back to original milestone

#3 - 09/13/2017 03:25 PM - Andreas Miller

- Subject changed from eumed import Person tiltes contain Object.toSting() representations to eumed import Person titles contain Object.toSting()
representations

- Description updated

#4 - 09/13/2017 03:26 PM - Andreas Miiller
- Priority changed from New to Highest

#5 - 09/13/2017 03:30 PM - Andreas Miuller

- Subject changed from eumed import Person titles contain Object.toSting() representations to Eumed import Person titles contain Object.toSting()
representations

- Private changed from Yes to No

#6 - 04/06/2018 11:36 PM - Andreas Miiller

- Subject changed from Eumed import Person titles contain Object.toSting() representations to E+M import Person titles contain Object.toSting()
representations

- Status changed from New to Resolved

Seems to be fixed. Only remaining AgentBase with title Person#ID is now BM AuthorID 3330, which really has no data attached.
